package cloudbroker

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/rg"

// Accessing the RG method group
func (cb *CloudBroker) RG() *rg.RG {
	return rg.New(cb.client)
}
